Subject: [Idr] draft-chen-rfc4893bis-02.txt as IDR WG document

From: Yakov Rekhter <[email-masked]>
Date: Tue, 24 Mar 2009 06:57:02 -0700

Folks,

At the IDR WG meeting yesterday we had a very strong consensus for
accepting draft-chen-rfc4893bis-02.txt as an IDR WG document. Given
that, unless we have a fairly strong consensus against accepting
this draft, the draft will be accepted as an IDR WG document.  The
deadline for comments is April 6, 2009.

Yakov.